Subject: RE: [hackers-il] [[email-masked]: Shimon Schocken on Tu esday 05/06/2001]

From: Omer Musaev <[email-masked]>
Date: Tue, 10 Apr 2001 14:29:52 +0200

> -----Original Message-----
> From: mulix [mailto:[email-masked]]
...
> I'm curious if anyone is using Pascal in the "real world". I 
> do know of
> a few places using "object Pascal" (Borland's Delphi).  

I had heard of someone who was used Pascal as intermediate code 
for complex distributed control system. 

The system was scriptable in very syntax-sugared language, which was
translated to Pascal, compiled and passed to backend as object code.

I learned that the approach was a success.

> -- 
> mulix
> http://www.advogato.com/person/mulix
> 
> linux/reboot.h: #define LINUX_REBOOT_MAGIC1 0xfee1dead